# {{classname}}

All URIs are relative to *https://api.discoversnoop.com*

Method | HTTP request | Description
------------- | ------------- | -------------
[**CategoriesListGet**](InfoApi.md#CategoriesListGet) | **Get** /categories_list | Get list of categories used in the product
[**CountriesListGet**](InfoApi.md#CountriesListGet) | **Get** /countries_list | Get list of countries available in the product

# **CategoriesListGet**
> []CategoriesList CategoriesListGet(ctx, )
Get list of categories used in the product

### Required Parameters
This endpoint does not need any parameter.

### Return type

[**[]CategoriesList**](CategoriesList.md)

### Authorization

[bearerAuth](../README.md#bearerAuth)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

# **CountriesListGet**
> []CountriesList CountriesListGet(ctx, )
Get list of countries available in the product

### Required Parameters
This endpoint does not need any parameter.

### Return type

[**[]CountriesList**](CountriesList.md)

### Authorization

[bearerAuth](../README.md#bearerAuth)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

