# {{classname}}

All URIs are relative to *https://api.discoversnoop.com*

Method | HTTP request | Description
------------- | ------------- | -------------
[**KbArticlesGet**](KbApi.md#KbArticlesGet) | **Get** /kb_articles | Get knowledge base articles

# **KbArticlesGet**
> []Kb KbArticlesGet(ctx, optional)
Get knowledge base articles

### Required Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **ctx** | **context.Context** | context for authentication, logging, cancellation, deadlines, tracing, etc.
 **optional** | ***KbApiKbArticlesGetOpts** | optional parameters | nil if no parameters

### Optional Parameters
Optional parameters are passed through a pointer to a KbApiKbArticlesGetOpts struct
Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **article** | **optional.Int32**| ID of the requested article. 0 to get the full article list | 

### Return type

[**[]Kb**](KB.md)

### Authorization

[bearerAuth](../README.md#bearerAuth)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

